body,
#login {
  background: white;
}

/* Change background image */
@media (min-width: 550px) {
  body {
    background: #f6f3f0;
  }
  #login {
    padding: 2rem;
    margin-top: 2rem;
    border-radius: 0.2rem;
    -webkit-box-shadow: 3px 3px 14px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 3px 14px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 14px 0px rgba(0, 0, 0, 0.2);
  }
}

@media (min-width: 768px) {
  #login {
    margin-top: 0;
    width: 25rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: auto;
    /* compensate the offset */
    transform: translate(-50%, -50%);
  }
  .language-switcher {
    position: absolute;
    bottom: 2rem;
    margin: auto;
    left: 50%;
    transform: translate(-50%, 0%);
  }
}

/* Change Width and Height of Logo Image */
.login h1 a {
  width: 10rem;
  height: 1.3rem;
  background-size: 10rem 1.3rem;
  margin: 0.5rem auto 1.5rem;
}

@media (min-width: 550px) {
  .login h1 a {
    width: 15rem;
    height: 1.95rem;
    background-size: 15rem 1.95rem;
  }
}

/* Add a few changes to the color and style of the form itself */
.login label {
  padding-bottom: 0.25rem;
  font-weight: bold;
}

.login .message,
.login #login_error {
  background-color: #f6f6f6;
  border-left: 4px solid #e78282;
}

.wp-core-ui .button-primary {
  background: #e78282;
  border-color: #e78282;
  border-radius: 0.2rem;
}

.wp-core-ui .button-primary:hover {
  background: #f99999;
  border-color: #f99999;
}
